{%load staticfiles%}
{%load static%}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>JavaScript bos</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link rel="stylesheet" href="{%static 'stylus.css'%}">
    <link rel="shortcut icon" type="image/png" href="{%static 'logo.png'%}">
    
</head>
<!-- <div class="loading">
    <img class = "imej" src="{%static 'x.svg'%}" alt="">
</div> -->
<body>
    <div class="loading">
        <img class = "imej" src="{%static 'x.svg'%}" alt="">
    </div>
    <div class="flex">
        <div class="flexy">
            <div class="flexy">
                <button class="accordion">DESKRIPSI DIRI</button>
            <div class="panel">
                <img src="{%static 'imageedit_6_2660002756.gif'%}" alt="my picture">
                <p>Halo, perkenalkan nama saya adalah Hermawan Wibisana Arifin. Saya kuliah di Fasilkom UI jurusan Sistem Informasi. Mohon doakan saya agar bisa survive disemester ini:")</p>
            </div>
            <button class="accordion">BIODATA</button>
            <div class="panel">
                <table class="tg">
                    <tr>
                        <th class="tg-0lax">Nama Lengkap</th>
                        <th class="tg-0lax">Hermawan Wibisana Arifin</th>
                    </tr>
                    <tr>
                        <td class="tg-0lax">Tempat, tanggal lahir</td>
                        <td class="tg-0lax">Jakarta, 26 Mei 1999</td>
                    </tr>
                    <tr>
                        <td class="tg-0lax">Jenis kelamin</td>
                        <td class="tg-0lax">Laki-laki</td>
                    </tr>
                    <tr>
                        <td class="tg-0lax">Pekerjaan</td>
                        <td class="tg-0lax">Mahasiswa</td>
                    </tr>
                    <tr>
                        <td class="tg-0lax">Alamat</td>
                        <td class="tg-0lax">Jl. Kelapa Dua Wetan III</td>
                    </tr>
                </table>
            </div>
            <button class="accordion">KESIBUKAN SAAT INI</button>
            <div class="panel">
                <p>Kesibukan saya saat ini adalah saya sedang berusaha bertahan hidup di lingkungan semester 3 yang keras ini</p>
            </div>
            <button class="accordion">PENGALAMAN ORGANISASI DAN KEPANITIAAN</button>
            <div class="panel">
                <ul>
                    <li>Ketua Galan Basketball Club</li>
                    <li>Staff danus Gado-Gado</li>
                    <li>Liaision Officer Gado-Gado cup</li>
                    <li>Staff penunjang CGT</li>
                    <li>Staff online marketing COMPFEST X</li>
                    <li>Staff perlengkapan Open House Fasilkom 2018</li>
                </ul>
            </div>
            <button class = "baten">GANTI WARNA</button>
            <script>
                var x;
                $("button").click(function(){
                    if(x==0){
                        $(".accordion").css("background-color", "#0022FF");
                        x=1;
                    }
                    else{
                        $(".accordion").css("background-color", "#1E3372");
                        x=0;
                        }
                        });
                var acc = document.getElementsByClassName("accordion");
                var i;
                for(i = 0;i<acc.length;i++){
                    acc[i].addEventListener("click", function(){
                        this.classList.toggle("active");
                        var panel = this.nextElementSibling;
                        if(panel.style.maxHeight){
                            panel.style.maxHeight = null;
                        }
                        else{
                            panel.style.maxHeight = panel.scrollHeight + "px";
                        }
                    });
                }
            </script>
            </div>
        </div>
    </div>
    <script>
        $('.loading').delay(3000).fadeOut(500, function (){
            $('.flex').fadeIn(500);
        })
    </script>
</body>
</html>